AR# 34155

SPI-4.2 v9.3 - Virtex-6 core should not be used in production due to potential block RAM memory collision

描述

The SPI-4.2 v9.3 core has the potential for internal block RAM collisions due to the restriction regarding READ_FIRST mode and asynchronous clocking, documented in the Virtex-6 FPGA Memory Resources User's Guide (UG363). This issue might not be reported in simulation and could cause the core to fail in hardware. As such, the core should not be used for production at this time.

解决方案

This issue is fixed in v9.3 Rev1 of the core. For more information, see (Xilinx Answer 33313).
AR# 34155
日期 05/23/2014
状态 Archive
Type 综合文章
器件 More Less
IP